Jump to content

Eye-One Match 3 Installler not supported


janaeb
 Share

Recommended Posts

Trying to calibrate my monitor and downloaded the Eye-One Match 3 installer, but it is telling me the application can't be opened because it is not supported on this type of Mac. I am currently running Sierra and it's a 2013 iMac. HELP!?!?!

Link to comment
Share on other sites

Time for a new calibrator with the most current calibration software.

It's the Sierra MacOS that's tripping you up. Apple is forcing all applications to be 64-bit with the current Operating Systems. So if the software is 32-bit, you are SOL. 

In addition, if you are on the new Apple File System, APFS, that definitely will push software to be 64-bit. Even older programs like PS CS5, won't work with the new APFS.  

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...